---
notes: |
  Lähetetään tukihenkilölle, kun järjestelmään luodaan uusi tehtävä.
subject: |
  Ilmoitus uudesta tehtävästä
body: |
  <h2>Hei %{recipient.name},</h2>
  Uusi tehtävä <a href="%{task.staff_link}">#%{task.number}</a> on luotu
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Osasto</strong>:
  </td>
  <td>
  %{task.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div>Tarkastellaksesi ja vastataksesi tikettiin <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >Kirjaudu</span></a> tiketti - järjestelmään </div>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
